@media screen and (max-width: 1750px){
    .parking-table-caption{
        width: 95%;
    }
    .parking-table-caption .table-cap-park{
            font-size: 43px;
    }
}
@media screen and (max-width: 1520px){
    .user-table-caption {
    width:70.6vw!important;
}
/*customer*/
.customer-table-caption{
    width: 67.4vw;
}
/*locations*/
.location-table-caption{
    width: 76vw;
}
/*break*/
.break-table-caption{
    width: 76.5vw;
}
}
@media screen and (max-width:1333px){
    .user-dash-table table {
    width: 1092px;
}
 .user-table-caption {
    width:945px!important;
    display: inline-block;
}
}

@media screen and (max-width:1160px){
/*    .user-dash-table {
    width: 1092px;
    overflow-x: scroll;
}*/
 .user-table-caption {
    width:100%!important;
    display:block;
}
}

@media screen and (max-width: 1199px){
    /*locations*/
.location-table-caption{
    width: 75.6vw;
}
/*customer*/
.customers-table table{
width: 1000px;
}
.customer-table-caption{
    width: 828px;
}
/*user dashboard*/
.user-dash-table table thead tr th {
font-size: 15px;
}
.user-dash-table table thead tr th::before {
height: 25px;
top: 7px;
}
/*.user-dash-table table {
border: 1px solid #fff;
width: 900px;
}*/
/*parking*/
.adduser-btn{
width: 218px;
font-size: 15px;
}
.parking-table-caption .table-cap-park{
    font-size: 31px;
    line-height:2px;
    margin-top: 29px;
}
/*breaking request*/
/*break*/
.break-table-caption{
    width: 75vw;
}
.break-reque-table table thead tr th {
	font-size: 19px;
}
.break-reque-table table tbody td {
	font-size: 17px;
}
}

@media screen and (max-width: 1024px){
   .customer-table-caption{
    width: 72vw;
} 
}
@media screen and (max-width:991px){
/*userdashboard start*/
.user-table-caption .add-btn-marg {
    margin-top: 20px!important;
}
/*userdashboard start*/
.table-cap-park{
font-size: 36px;
}
.table-cap {
font-size: 40px;
}
.adduser-btn {
width: 210px;
}
table thead tr th{
font-size: 12px;
}
/*Locations page start*/
.location-table-caption {
    width: 72.6vw;
}
.location-table table{
border: 1px solid #fff;
width: 900px;
}
/*break-reque-table*/
.break-table-caption{
    width: 72.7vw;
}
.break-table-caption .table-cap{
font-size:35px;
}

.break-reque-table table{
width: 900px;
overflow: scroll;
}

/*.customers-table table{
width: 900px;
}*/
/*parking section*/
/*parking section*/
.filter-by-text{
position:relative;
top:5%;
bottom:0%!important;
}
.filter-by-divider{
position: relative;
/*bottom:50%;*/
top: 5%;
bottom:0%!important;

}
.parking-table-caption .table-cap-park{
    font-size: 48px;
    line-height:2px;
    margin-bottom:40px;
    margin-top: 0px;
}
.req-margin{
margin-top: 0px!important;
}
}
@media screen and (min-width:768px){
#page-content-wrapper{
padding-top: 0!important;
}
}
@media screen and (max-width: 767px){
    /*locatins*/
    .location-table-caption {
    width: 60vw;
}
.location-table-caption .add-btn-marg {
    margin-top: 20px!important;
}
    /*cusomer */
     .customer-table-caption{
    width: 50vw;
}
.customer-table-caption .add-btn-marg {
    margin-top: 20px!important;
}

.add-btn-marg{
margin: 5px 0;
}
/*parking section*/
.filter-by-text{
position: relative;
top: 5%;
}
.filter-by-divider{
position: relative;
top: 5%;
}

/*request break*/
.break-table-caption .add-btn-marg{
margin-top: 20px!important;
}
.break-table-caption{
    width: 67.7vw;
}
.break-table-caption .table-cap{
font-size:35px;
}
}
@media screen and (max-width: 380px){
/*parkng*/
.parking-table-caption .table-cap-park {
    font-size: 26px!important;
}
}
@media screen and (max-width: 335px){
    /*customer*/

.customer-table-caption .table-cap{
    font-size: 43px;
	/*location*/
}
.location-modal .modal-title{
	font-size: 25px;
	padding-top: 34px;
}
/*parking*/
.parking-requ-modal .modal-title{
	font-size: 20px;
	padding-top: 34px;
}
.parking-requ-modal form label {
    color: #000000;
    font-size: 19px;
    font-weight: normal;
}
}
@media screen and (max-width: 575px){
    /*key controller and driver dropdown*/
    .demo-example{
        width: 100%;
    }
    .multi-select-container {
    width: 100%;
}

.multi-select-button {
    width: 100%;
}
/*end*/
    .user-table-caption {
    width: 99% !important;
    display: block;
}
    /*parking */
.parking-table-caption .table-cap-park {
    font-size: 32px;
}
/*userdashboar  start*/
/*userdashboar  start*/
.dashboard-add-modal .modal.show .modal-dialog .modal-content {
    width: 100%;
    max-width: 100%;
}
.user-table-caption .table-cap{
    font-size: 29px!important;
}
/*parking  start*/

.filter-by-text{
position: relative;
top: 5%;
}
.filter-by-divider{
position: relative;
top: 5%;
}
/*modal size*/
.modal.show .modal-dialog .modal-content{
width:100%;
}
.modal.show .modal-dialog .modal-body {
max-width: 100%;
}

}
@media screen and (max-width: 507px){
/*breaking-request*/
.break-table-caption{
    width: 90%;
}
.break-table-caption .table-cap{
font-size:29px;
}
.break-requ-modal .modal-title {
    font-size: 19px;
    color: #000000;
    font-weight: bolder;
    font-style: italic;
    padding-top: 34px;
    line-height: 22px;
}
.break-requ-modal form label {
    color: #000000;
    font-size: 18px;
    font-weight: normal;
}
/*cutomers*/
.customers-modal .modal-title {
	font-size: 17px;
}
.customers-modal form label{
    
    font-size: 16px;
}
}